body {
	font-family: "futura-pt", sans-serif !important;
}
.commentsProduct {
	font-size: 11px;
}
.text-blue {
	color: #164194;
}
@media screen and (max-width: 600px) {
       table {
           width:100%;
       }
       thead {
           display: none;
       }
       tr:nth-of-type(2n) {
           background-color: inherit;
       }
       tr td:first-child {
           background: #f0f0f0;
           font-weight:bold;
           font-size:1.3em;
       }
       tbody td {
           display: block;
           text-align:center;
		   clear: both;
		   background: none !important;
       }
       tbody td:before {
           content: attr(data-th);
           display: block;
           text-align:center;
       }
}
#contenedorMiniBag {
	font-size: 14px;
}
#contenedorMiniBag p {
	font-weight: normal;
}
#contenedorMiniBag input:not(.radio) {
	width: 100%;
}
.faq .question .title {
    font-size: 18px;
    font-weight: bold;
}
.faq .question .answer {
	font-size: 18px;
}
.input-group-addon input[type="radio"] {
	width: auto !important;
}
.tp-caption {
	background-color: rgba(255,255,255,0.5);
	padding: 30px !important;
	border: 5px solid #fff !important;
	color: rgba(22, 65, 148, 1);
}
.trailer_box .desc h2 {
	color: #164194;
    text-shadow: 0px 3px 2px #fff;

}
.login_form {
	background: #fff;
	padding: 40px;
	border: solid thin #999;
	box-shadow: 0 0 2px;
}
 .registro .login_wrapper {
	max-width: 660px;
}
footer .widget .certificado {
    width: 160px;
    margin-top: -44px;
}
h2.tk-origins {
	font-size: 70px;
	line-height: 60px;
}
body:not(.template-slider) #Header_wrapper {
    background-image: url("/public/img/banners/Banner-interno-02-final.jpg");
}
#Top_bar a#logout_button {
	position: relative;
	top: 32px;
	display: block;
	float: left;
	font-size: 25px;
	line-height: 20px;
	margin-right: 10px;
}
.logo img {
	height: 50px;
}
blockquote, blockquote:after {
    background: none;
}
blockquote h3, blockquote p {
    margin: 0;
}
.text-right {
    text-align: right !important;
}
.text-center {
    text-align: center !important;
}
.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
	background-color: rgba(0,0,0,0.6);
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
	width: auto;
	margin: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -300px !important;
	margin-top: -100px !important;	
}

.bolsa-de-compras-confirmation .modal-dialog {
	height: 400px;
	top: auto !important;
	margin-top: 160px !important;
}
.bolsa-de-compras-confirmation .modal-body {
    overflow: auto;
    height: 400px;
    width: 94%;

}
.bolsa-de-compras-confirmation .modal-header h3  {
	line-height: 80px;
	text-align: center;
}
.bolsa-de-compras-confirmation .alert_wrapper p {
	font-size: 16px;
	margin: 0;
}
.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-header {
  padding: 0 10px;
}
.modal-header .close {
	margin-top: 15px;
	border-radius: 100%;
	width: 40px;
	height: 40px;
	padding: 0 !important;
	font-size: 24px;
	line-height: 14px;
	position: relative;
	z-index: 10;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
#ModalBag .productoModalBag .fotoMiniBag {
    width: 150px;
    overflow: inherit;
    float: none;
    margin: auto;
}
#ModalBag .productoModalBag {
	text-align: center;
}
.bold {
	font-weight: bold;
}
#Top_bar .top_bar_right a:hover {
	color:#E30613;
}
.colors-product li {
	display: inline-block;
	margin: 0 10px 0 0;
}
.colors-product li a:not(.active) {
	 padding: 0px 3px 7px;
}
.colors-product li span {
	width: 35px;
	height: 35px;
	border: 2px solid #fff;
    display: inline-block;
	cursor: pointer;
}
.colors-product li a.active {
    margin-bottom: 8px !important;
    background-color: #dadfdf;
    display: inline-block;
    padding: 10px 3px 7px;
    width: 54px !important;
    text-align: center;
    border-radius: 5px;
}

a:hover {
    text-decoration: none !important;
}
.cart .no_stock_button {
	padding: 10px !important;
	margin-top: 30px !important;
	width: 180px;
	text-align: center;
	font-weight: 700 !important;
}
.como-comprar {
	width: 100% !important;
}

input[type="text"]:disabled, input[readonly] {		
	cursor: not-allowed;
    background-color: #eee !important;
}

fieldset {
    padding: 15px;
    border: 1px dotted;
}
legend {
    font-size: 18px;
}
.nodisplay {
	display: none;
}
.detalleProducto .alert {
	margin-top: 30px;
	padding: 20px !important;
}
.detalleProducto .alert_wrapper p {
	color: #fff !important;
	text-align: center;
	font-size: 16px;
	margin: 0;
}
.alert.alert_warning {
	padding: 20px 55px 20px 90px !important;
	text-align: justify;
	margin-bottom: 30px !important;
}
.payment table th, table td:hover {
    background-color: transparent !important;
}
footer img.brillo {
    max-height: 5em;
    filter: brightness(0) invert(1);
    margin-bottom: 50px;
}
footer img.brillo:hover {
    filter: none !important;
}
@media (max-width: 768px) {
	#cortes {
		display: none;
	}
	.image_frame .image_wrapper .image_links {
		bottom: 0;
	}
	footer .widget .certificado {
		margin-top: 0;
		margin-left: 40px;
	}
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
            box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}